﻿

.form-control
{
    display: inline-block;
    border: 1px solid #dddddd;
    font-size: 18px;
    height: 36px;
    padding: 0px 12px;
}
@media (max-width:767px)
{
    .form-control
    {
        font-size: 16px;
    }
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control
{
    background-color: #F6F8FA !important;
    border: 1px solid #dddddd !important;
    color: #636363 !important;
    cursor: not-allowed;
}
.form-control input, .form-control select, .form-control button
{
    height: 36px;
}
.form-control::-moz-placeholder
{
    color: #C9C9C9;
}
.form-control:-ms-input-placeholder
{
    color: #C9C9C9;
}
.form-control::-webkit-input-placeholder
{
    color: #C9C9C9;
}

.btn-light:not(:disabled):not(.disabled).active, .btn-light:not(:disabled):not(.disabled):active, .show>.btn-light.dropdown-toggle {
background-color: #e6e6e6 !important;
}


.divBtnViewMessage
{
    width: 22.5%;
}

.section-btn
{
    margin-left: 15px;
    margin-right: 15px;
}

.btn
{
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    border-radius: 32px;
    padding: 4px 20px 4px 20px;
    border: 1px solid #dddddd;
    white-space: nowrap;
    cursor: pointer;
}
.btn[disabled]
{
    opacity: 0.5;
    cursor: not-allowed;       
}
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm)
{
    .btn:focus
    {
        outline-style: none !important;
        box-shadow: none !important;
    }
}

.btn-normal
{
    text-transform: uppercase;
    background-color: #adacac;
}
.btn-normal:hover
{
    text-transform: uppercase;
    background-color: #828282;
    color: #ffffff;
}
.btn-orange, .btn-orange:focus, .btn-orange[disabled]:hover
{
    text-transform: uppercase;
    border: 1px solid #f7922c;
    background-color: #f7922c !important;
    color: #ffffff !important;
}
.btn-orange:hover
{
    text-transform: uppercase;
    border: 1px solid #ce7132;
    background-color: #ce7132 !important;
    color: #ffffff !important;
}
.btn-green, .btn-green[disabled]:hover
{
    text-transform: uppercase;
    border: 1px solid #2cbdbc;
    background-color: #2cbdbc !important;
    color: #ffffff !important;
}
.btn-green:hover,.btn-green:focus
{
    text-transform: uppercase;
    border: 1px solid #188e86;
    background-color: #188e86 !important;
    color: #ffffff !important;
   
}
.btn-transparent
{
    text-transform: uppercase;
    background-color: transparent;
    border: 1px solid #666666;
    color: #666666;
}
.btn-transparent:hover
{
    text-transform: uppercase;
    background-color: transparent;
    border: 1px solid #000000;
    color: #000000;
}

.btn-transparent:focus,.btn-green:focus
{
    border-color:#66afe9;
    outline:0;
    -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)
}


.btn-transparent-green, .btn-transparent-green:focus, .btn-transparent-green[disabled]:hover
{
    text-transform: uppercase; 
    background-color: transparent !important;
    border: 2px solid #2cbdbc;
    color: #2cbdbc !important;
}
.btn-transparent-green
{
    font-weight: normal !important;
    font-family: "Source Sans Pro Semibold";
}
.btn-transparent-green:hover
{
    text-transform: uppercase;
    background-color: #2cbdbc !important;
    border: 2px solid #2cbdbc;
    color: #ffffff !important;
}
.btn-transparent-green:visited
{
    color: #2cbdbc;
}
.btn-transparent-red, .btn-transparent-red:focus, .btn-transparent-red[disabled]:hover
{
    text-transform: uppercase; 
    background-color: transparent !important;
    border: 2px solid #ED124F;
    color: #ED124F !important;
}
.btn-transparent-red:hover
{
    text-transform: uppercase;
    background-color: #ED124F !important;
    border: 2px solid #ED124F;
    color: #ffffff !important;
}
.btn-transparent-grey
{
    text-transform: uppercase;
    margin: 5px 0px;
    background-color: transparent;
    border: 1px solid #666666;
    color: #666666;
}
.btn-transparent-grey:hover
{
    text-transform: uppercase;
    background-color: #666666;
    border: 1px solid #666666;
    color: #ffffff;
}
.btn-display
{
    display: inline-block;
    padding-right: 30px;
    padding-bottom: 20px;
}
@media (max-width:767px)
{
    .btnExpand
    {
        background: none !important;
        border: none;
        display: inline-block !important;
    }
    .btnExpand:focus
    {
        outline: none;
    }
}

.micro-backToTop
{
    cursor: pointer;
    position: fixed;
    bottom: 30px;
    right: 30px;
    height: 50px;
    width: 50px;
    display: none;
    text-align: right;
    text-indent: -9999px;
    z-index: 2;
    background-color: #005AAD !important;
    border: none;
}
.micro-backToTop:hover
{
    background-color: #2cbdbc !important;
    border: none;
}



.btn-large
{
    vertical-align: middle;
    padding-left: 60px !important;
    padding-right: 60px !important;
    font-size: 20px !important;
    font-weight: bold !important;
    text-align: center;
    height: 46px;
    border-radius: 23px;
}
.btn-medium
{
    vertical-align: middle;
    padding-left: 20px !important;
    padding-right: 20px !important;
    font-size: 18px !important;
    font-weight: bold !important;
    text-align: center;
    height: 36px;
    border-radius: 18px;
    width: auto;
}
@media (max-width:767px)
{
    .btn-medium
    {
        width: 100%;
    }
}
.btn-small
{
    vertical-align: middle;
    padding: 0px 10px 0px 10px;
    font-size: 16px !important;
    font-weight: bold !important;
    text-align: center;
    height: 26px;
    border-radius: 13px;
}



 .btn-selectable
        {
            border: 1px solid #DDDDDD;
            border-radius: 5px;
            padding : 10px 15px;
            background-color: #FFFFFF;
            color: #000;
            text-decoration:none;
            font-weight: normal;
            display: block;
        }
        
         .btn-selectable:hover, .btn-selectable:active,  
         .active.btn-selectable
        {
            border: 1px solid #3084c6;
            background-color: #3084c6;
            color:#FFF;
            text-decoration: none;
            -webkit-box-shadow: none;
            box-shadow: none;
        }



.btn-util-rate
{
    width: 20px;
    height: 20px;
}
.btn-util-expand
{
    width: 20px;
    height: 20px;
}






.img-closeModal
{
    font-family: 'Source Sans Pro Semibold';
    float: right;
    font-size: 14px;
    color: #539dcc;
    padding: 20px;
}
.img-closeModal:hover
{
    cursor: pointer;
}
.img-closeModal > img
{
    width: 20px;
    height: 20px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 5px;
}
.img-closeModal-withoutHeader
{
    font-family: 'Source Sans Pro Semibold';
    float: right;
    font-size: 14px;
    color: #539dcc;
}
.img-closeModal-withoutHeader:hover
{
    cursor: pointer;
}
.img-closeModal-withoutHeader > img
{
    width: 20px;
    height: 20px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 5px;
}





input[type="checkbox"]
{
    line-height: 2.1ex;
    position: absolute;
    left: -999em;
}
input[type="checkbox"] + label
{
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
input[type="checkbox"] + label::before
{
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 20px;
    width: 20px;
    background-color: white;
    border: 1px solid rgb(166, 166, 166);
    border-radius: 3px;
    box-shadow: inset 0 0 0 rgba(0,0,0,0.25);
    margin-right: 0.5em;
}
input[type="checkbox"].errorBorder + label::before
{
    border: 1px solid Red;
}
input[type="checkbox"]:checked + label::after
{
    content: '';
    position: absolute;
    width: 1.2ex;
    height: 0.4ex;
    background: rgba(0, 0, 0, 0);
    top: 1.1ex;
    left: 0.4ex;
    border: 3px solid #3084c6;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    box-sizing: content-box !important;
}
div[disabled] input[type='checkbox'] + label::before
{
    background-color: #ccc;
}

input[type="checkbox"]:disabled + label::before
{
    background-color: #ccc !important;
}

div[disabled] input[type='checkbox'] + label
{
    cursor: not-allowed;
    pointer-events: none;
}

@media print
{
    
    input[type="checkbox"] + label
    {
        display: block;
        position: relative !important;
    }
    input[type="checkbox"]:checked + label::after
    {
        content: '';
        position: absolute;
        width: 12px;
        height: 6px;
        background: rgba(0, 0, 0, 0);
        bottom: 12px;
        top: 8px;
        border: 3px solid #3084c6;
        border-top: none;
        border-right: none;
        transform: rotate(-45deg);
        box-sizing: content-box !important;
    }
    
}



input[type="radio"]
{
    position: absolute;
    left: -999em;
}
input[type="radio"] + label
{
    position: relative;
    cursor: pointer;
}
input[type="radio"] + label::before
{
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 24px;
    width: 24px;
    background-color: white !important;
    border: 1px solid rgb(166, 166, 166);
    border-radius: 100%;
    box-shadow: inset 0 0 0 rgba(0,0,0,0.25);
    margin-right: 0.5em;
}
input[type="radio"].errorBorder + label::before
{
    border: 1px solid Red;
}

@media (min-width:768px){
  input[type="radio"]:checked + label::after
  {
      content: '';
      position: absolute;
      width: 12px;
      height: 12px;
      background: #3084c6 !important;
      top: 8px;
      left: 6px;
      border: 3px solid #3084c6;
      border-radius: 100%;
  }
}
@media (max-width:768px){
  input[type="radio"]:checked + label::after
  {
      content: '';
      position: absolute;
      width: 12px;
      height: 12px;
      background: #3084c6 !important;
      top: 7px;
      left: 6px;
      border: 3px solid #3084c6;
      border-radius: 100%;
  }
}
input[type="radio"]:checked + label.changed::after
{
    content: '';
    position: absolute;
    width: 12px;
    height: 12px;
    background: #3084c6 !important;
    top: 8px;
    left: 6px;
    border: 3px solid #3084c6;
    border-radius: 100%;
}
input[type="radio"]:checked + label
{
    line-height: 24px;
}

input[type="radio"]:disabled + label::before
{
    background-color: #ccc !important;
}






.dropdown-item > a:focus, .dropdown-item > a:hover, .dropdown-item > a:active, .dropdown-item > a.selected
{
    background: #3084C6 !important;
    color: #fff !important;
}

.dropdown-item 
{
   line-height: 1.3;
}
.dropdown-toggle
{
    color: #181818;
    border-radius: 4px;
    padding: 4px 12px 4px 12px;
    font-weight: normal;
    border: 1px solid #dddddd;
}

.dropdown-toggle, .dropdown-menu
{
    font-size: 18px;
}
.dropdown-toggle:hover {
    background-color: #e6e6e6 !important;
    border-color: #8c8c8c;
}

.show > .btn-light.dropdown-toggle {
    color: #333;
    background-color: #d4d4d4;
    border-color: #8c8c8c;
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}

.show > .btn-light.dropdown-toggle:hover {
    background-color: #d4d4d4 !important;
    border-color: #8c8c8c !important;
}

@media (max-width:767px)
{
    .dropdown-toggle, .dropdown-menu
    {
        font-size: 16px;
    }
}

.bootstrap-select>.dropdown-toggle.bs-placeholder
{
   color: #181818 !important;
}

.popover-body {
    padding:0 !important;
    font-family: sans-serif !important;
}

.bootstrap-select > button.dropdown-toggle.btn-light.disabled, :disabled.btn-light
{
        border-color: #dddddd !important;
}




ul.tab-row
{
    list-style: none;
    margin-top: 10px;
    margin-bottom: 0;
    padding-left: 10px;
    position: relative;
    overflow: hidden;
}
@media (max-width: 767px)
{
    ul.tab-row
    {
        
        display: none;
    }
}
ul.tab-row:before
{
    border-bottom: 1px solid #3084c6;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}
ul.tab-row li
{
    border: 1px solid #adacac;
    border-bottom: 1px solid #005aad;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    display: inline-block;
    margin-right: 20px;
    padding: 10px 20px;
    position: relative;
    z-index: 0;
}
ul.tab-row li.selected
{
    border: 1px solid #005aad;
    border-bottom-color: #fff;
    font-family: 'Source Sans Pro Semibold';
    z-index: 2;
}
ul.tab-row .tab-link
{
    color: #adacac;
}
ul.tab-row .tab-link:hover
{
    color: #000;
    text-decoration: underline;
}
ul.tab-row li.selected .tab-link
{
    color: #005aad;
}




.btn:focus
{
    outline-color: transparent !important;
}

@media (max-width:767px)
{
    .button-holder
    {
        margin-top: 25px;
        margin-bottom: 25px;
    }
}

.bootstrap-select.btn-group > .disabled
{
    background-color: #eee;
}

.navpill-btn[disabled] , .navpill-btn[disabled]:hover
{
    background-color: #337ab7;
    color: white;
    opacity: 1;
    border: none;
    cursor: default;
}
.navpill-btn
{
    border: none;
}
.navpill-btn:hover
{
    border: none;
    text-decoration: none;
    background-color: #eee
}




.icon15
{
    height: 15px;
    width: 15px;
}

.icon20
{
    height: 20px;
    width: 20px;
}

.icon25
{
    height: 25px;
    width: 25px;
}

.icon30
{
    height: 30px;
    width: 30px;
}

.icon-info-tooltip, .icon
{
    height: 20px !important;
    width: 20px !important;
    vertical-align: middle;
    margin-left: 3px;
    margin-bottom: 3px;
}




.link-image-padding
{
    padding-right: 5px;
}




.datepicker-here:-ms-input-placeholder
{
    color: #C9C9C9;
}
.datepicker-here.rngbox.form-control
{
    border: 1px solid #dddddd;
}
.datepicker-here.rngbox.form-control.calendarIcon
{
    border: 1px solid #dddddd;
}
.datepicker-here.rngbox.form-control.dcalendarIcon
{
    border: 1px solid #ccc;
}



.pager
{
    font-weight: 400;
    font-size: 18px;
    color: #3A3C41;
    text-align: left;
    margin: 0 0 5px 0px;
}
@media (max-width:767px)
{
    .pagination
    {
        margin-bottom: 0;
    }   
}
.pagination li a
{
    margin: 0px 1px;
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    font-weight: 400;
    font-size: 18px;
    color: #3A3C41;
    padding: 6px 12px;
    text-decoration:none;
}

.pagination li a.page-active, li a.page-active:hover
{
    background-color: #3084C6;
    border: 1px solid #3084C6;
    font-weight: 400;
    font-size: 18px;
    color: #FFFFFF;
    pointer-events: none;
    cursor: default;   
}

.pagination li a.page-disabled
{
    opacity: 0.4;
    pointer-events: none;
    cursor: default;
}

.pagination>li>a.page-enabled:hover {
    z-index: 2;
    color: #23527c;
    background-color: #eee;
    border-color: #ddd;
    text-decoration:none;
}

.pagination-tab
{
    display: inline-flex;
    margin-bottom: 0px;
    margin: 20px 0;
}

.pagination li a.page-total
{
    pointer-events: none;
    cursor: default;
    background-color: rgb(255, 255, 255, 0) !important;
    border: 0;
}

.pagination li a.page-total span
{
    font-size: 18px;
}

.pagination li a.page-total-mobile
{
    pointer-events: none;
    cursor: default;
    background-color: #ffffff;
    border: none;
}

.pagination li a.page-total-mobile span
{
    font-size: 16px;
}
#divPaginationDesktop, #divPaginationMobile
{
    
}

@media (max-width:767px)
{
    .pager, .pagination li a, li a.page_active
    {
        font-size: 16px;
    }
}




.noticemailrow
{
    border-left: 4px solid #3084c6;
    padding-left: 16px;    
    padding-bottom: 45px;
}

.new-unread-displayicon
{
    background: #005AAD;
    border-radius: 5px;
    border: 1px solid #DDDDDD;
    font-size: 15px;
    font-weight: bold;
    color: #FFFFFF;
    width: 40px;
    height: 40px;
    padding: 8px 0;
    justify-content: center;
    display:block;
}

.read-displayicon
{
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 5px;
    font-size: 15px;
    font-weight: bold;
    color: #005AAD;
    width: 40px;
    height: 40px;
    padding: 8px 0;
    justify-content: center;
    display: block;
}
@media (max-width:767px)
{
    .removeAllPaddingMobile
    {
        padding: 0px !important;
    }
    
    .new-unread-displayicon
    {
        background: #005AAD;
        border-radius: 5px;
        border: 1px solid #DDDDDD;
        font-size: 13px;
        font-weight: bold;
        color: #FFFFFF;
        width: 35px;
        height: 35px;
        padding-right: 4px;
        
        
        padding-left: 3px;
        padding-top: 7.5px;
        
        padding-bottom: 8px;
        justify-content: center;
    }

    .read-displayicon
    {
        background: #FFFFFF;
        border: 1px solid #DDDDDD;
        border-radius: 5px;
        font-size: 13px;
        font-weight: bold;
        color: #005AAD;
        width: 35px;
        height: 35px;
        padding-right: 4px;
        
        
        padding-left: 3px;
        padding-top: 7.5px;
        
        padding-bottom: 8px;
        justify-content: center;
    }

    #pnlMailBox > table > thead > tr > th, #pnlMailBox > table > tbody > tr > td
    {
        padding-right: 0px;
        padding-left: 0px;
        padding-top: 20px;
        padding-bottom: 20px;
        vertical-align: top;
    }

    .drag-and-drop-top-bottom
    {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .drag-and-drop-selectfile
    {
        margin-bottom: 20px;
    }

    .mailbox-text-grey
    {
        color: #868686;
        font-size: 14px;
    }
    .removePaddingLeftMail
    {
        padding-left: 20px;
    }

    .margin_top_10_mail
    {
        margin-top: 10px;
    }

    #divSelNatOfEnquiry > p > .bootstrap-select > .dropdown-menu
    {
        width: 100px;
    }

    #divSelNatOfEnquiry > p > .bootstrap-select > .dropdown-menu > ul > li > a > .text
    {
        white-space: pre-line;
    }

    .divBtnViewMessage
    {
        width: 100%;
    }

    .divResponseLabel
    {
        width: auto;
    }
    
    .removePaddingRightMail
    {
        padding-right: 0px;
    }
}

.unreadmail
{
    font-weight: normal;
}
.readmail
{
    background: #F6F8FA;
    font-weight: normal;
}

.mailattachment
{
    width: 20px;
    padding-bottom: 4px;
    margin-right: 5px;
}
.mail-greyText
{
    font-size: 18px;
    color: #868686;
}


#pnlMailBox > table > thead > tr > th, #pnlMailBox > table > tbody > tr > td
{
    padding-right: 0px;
    padding-left: 0px;
}

@media (min-width:768px)
{
    .drag-and-drop-top-bottom
    {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    
    .drag-and-drop-selectfile
    {
        margin-bottom: 25px;
    }
}

.mailbox-text-grey
{
    color: #868686;
    font-size: 16px;
}

.removePaddingLeftMail
{
    padding-left: 0px;
}

.divResponseLabel
{
    width: 80%;
}

@media (max-width:767px)
{

    .align-right-email
    {
        text-align: left;
    }

    .align-mail-subject
    {
        padding-left: 30px;
        padding-right: 40px;
        padding-top: 10px;
        padding-bottom: 5px;
    }

    .noticemailrow
    {
        border-left: 4px solid #3084c6;
        padding-left: 16px;
        padding-top: 40px;
        padding-bottom: 40px;
    }

}
@media (min-width:768px)
{
    .align-right-email
    {
        text-align: right;
    }
}



input[type="text"], input[type="password"], .main textarea
{
    color: #000;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

input[type="text"]:not([class*="readonly"]):focus, input[type="password"]:focus, .main textarea:focus
{
    border-color:#66afe9;
    outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)
}

.thirteenDigitTextBoxWidth
{
    width: 71%;
}

.twelveColumnAmtTextBoxWidth
{
    width: 93%;
}

.fourColumnTextBoxWidth
{
    width: 80%;
}

.sixColumnTextBoxWidth
{
    width: 65%;
}

.eightColumnTextBoxWidth
{
    width: 90%;
}

.tableWidth23TextBoxWidth
{
    width: 88%;
}

.decimalRight
{
    text-align: right;
}

@media (max-width:767px)
{
    .twelveColumnAmtTextBoxWidth
    {
        width: 83%;
    }

}
.col-6.ihelp-iraslogosmall > img
{
    width: 70%;
}

.highlitenumericfield
{
    border: none;
    background-color: transparent;
    text-align: right;
    padding-top: 0px;
}
.textboxGray
{
    color: #181818;
}



@media screen, print
{
    .noScreenDisplay
    {
        display: none;
    }
}




.submitLink
{
    background-color: transparent;
    text-decoration: underline;
    border: none;
    cursor: pointer;
    font-family: 'Source Sans Pro Semibold';
    text-decoration: none;
    color: #3084c6;
}
.submitLink:hover
{
    text-decoration: underline;
    cursor: pointer;
    color: #23527c;
}
submitLink:focus
{
    outline: none;
}
.paddingBottomImage
{
    padding-bottom: 10px;
}
.marginForDatePicker
{
    margin-top: 5px;
}
.padding20ForAddButton
{
    padding-top: 20px;
    padding-bottom: 20px;
}
.calendarIcon
{
    background-image: url(../Images/icon-calendar.png);
    width: 20%;
    background-size: 20px;
    background-position: 0% 50%;
    background-repeat: no-repeat;
    height: 20px;
}
.calendarCloseIcon
{
    background-image: url(../Images/icon-cancel.png);
    width: 20%;
    background-size: 15px;
    background-position: 0% 50%;
    background-repeat: no-repeat;
    height: 20px;
}
.radiusForAmount
{
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.tileBoxColor
{
    background-color: #eef8fe;
    border-top: 1px solid #dddddd;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.tileBoxBorder
{
    border: 1px solid #dddddd !important;
    border-radius: 5px;
}
.topBotPadding
{
    padding: 10px 0px 10px 0px;
}
.readonly
{
    border: none;
    background-color: transparent;
    cursor:default;
    outline:0;
}

.TEEHeader
{
    margin: 15px 0px 0px 0px !important;
    border: 1px solid #dddddd !important;
    border-radius: 5px;
}

.TEEHeader input.btnMainTaxForm
{
    margin-top: 35px !important;
}

.contentPadding
{
    padding-top: 10px;
    padding-bottom: 10px;
}

.contentMargin
{
    margin-top: 10px;
    margin-bottom: 10px;
}
.heightSection
{
    height: 50px;
}
.textCenter
{
    text-align: center;
    justify-content:center;
}
.containerBold
{
    font-weight: bold;
}
.vertical-container
{
    height: 300px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.tableLayout
{
    table-layout: fixed;
}


.desktopBorder
{
    border-bottom: 1px solid #dddddd;
}

.desktopTextboxDecimal
{
    text-align: right;
    width: 10%;
}

.btnStyle
{
    margin-top: 15px;
    width: 200px;
    margin-bottom: 15px;
}
.normalFontWeight
{
    font-weight: 200;
}
.borderTop
{
    border-top: 1px solid #dddddd;
}
.borderBottom
{
    border-bottom: 1px solid #dddddd;
}

.marginExpend
{
    margin-top: 16px;
}
.removePadding
{
    padding-left: 0;
    padding-right: 0;
}
.ihelp-iraslogosmall
{
}
.ihelpImg
{
    width: 70%;
}
.paddingTopBottom
{
    padding-top: 20px;
    padding-bottom: 20px;
}

@media (min-width: 768px)
{
    .sectionNavigation
    {
        margin-top: 15px;
    }
    .widthForOr
    {
        width: 35%;
    }

    .desktopDownloadIcon
    {
        text-align: right;
        padding-bottom: 15px;
    }
    .badgetsCSSDesktop
    {
        position: absolute;
        left: 19%;
        top: 28%;
    }
    .marginBtn
    {
        margin-top: 15%;
    }
    .nextStepFormat
    {
        margin: 20px 0px 0px 0px !important; 
        border-radius: 5px;
        background-color: #f6f8fa;
        float: left;
        width: 100%;
        color: #666666;
        text-decoration: none !important;
        margin-right: 0;
    }
    .fontColorRed
    {
        color: red;
    }
    .paddingContTabDesk
    {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .bgColorSeaGreen
    {
        background-color: #96e9e1 !important;
    }
    .paddingForDate
    {
        margin-left: 40px;
    }
    .textCenterTabDesk
    {
        text-align: center;
    }
    .borderGreyBoxTabDesk
    {
        margin: 20px 0px 20px 0px !important;
        border: 1px solid #dddddd !important;
        border-radius: 5px;
        background-color: #f6f8fa !important;
    }
    .headerFont
    {
        font-size: 18px;
        font-weight: 700;
        text-align: left;
        margin: 20px 0px 20px 0px;
    }
    .textRightTabDesk
    {
        text-align: right;
    }
    .text-left
    {
        text-align: left;
    }

    .marginBottom20
    {
        margin-bottom: 20px !important;
    }

    .widthPer3
    {
        width: 3%;
    }

}



.Imghelp
{
    width: 25px;
    height: 25px;
}
.headerspan
{
    font-family: 'Source Sans Pro Semibold';
    color: #000000;
    font-size: 24px;
    margin: 0;
}
.dcalendarIcon
{
    background-image: url(../Images/icon-calendar.png);
    background-size: 20px;
    background-position: right 5px top 50%;
    background-repeat: no-repeat;
}
.datepicker-here.rngbox.form-control.dcalendarIcon
{
    border: 1px solid #dddddd;
}
.removebtn
{
    border: none !important;
    background-color: transparent !important;
}



.btnPromptOK
{
    margin-bottom: 20px;
    margin-top: 20px;
    background-color: #2CBDBC;
    border: 1px solid #2CBDBC;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 600;
}

.btnPromptOK:hover
{
    margin-bottom: 20px;
    margin-top: 20px;
    background-color: #188E86;
    border: 1px solid #188E86;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 600;
}

@media (max-width:767px)
{
    .badgetsCSSDesktop{
    position: absolute;
    left: 52%;
    top: 2% !important;
    }
    .btnNextStep
    {
        margin-bottom: 25px;
    }

    .btnNextStep2
    {
        margin-bottom: 30px;
    }
}


.tableBorderTopLeft
{
    border-top-left-radius: 5px;
}

.tableBorderTopRight
{
    border-top-right-radius: 5px;
}

.tableBorderBottomLeft
{
    border-bottom-left-radius: 5px;
}

.tableBorderBottomRight
{
    border-bottom-right-radius: 5px;
}

.ul-list-item
{
    padding-left: 20px;
}

.ul-list-item > li
{
    padding: 5px 0px;
}
.giroIDRS
{
    color: black;
    border-radius: 5px;
    margin-top: 30px;
}
#MIITChildReliefMainContent_pnlChildReliefs > div > div > a > .rightChevronArrow
{
    background-position: right 20px top 30px;
    padding: 20px;
}
.rngbox
{
    border-radius: 4px 4px 4px 4px !important;
}

.padtop27
{
    padding-top: 27px;
}
.clearRow
{
    width: 90%;
    background-color: white;
}
.rmDecoration, .rmDecoration:hover
{
    text-decoration: none !important;
}

@media (min-width: 768px)
{
    .partnerNameHeader, .partnerNameContent
    {
        padding-left: 0px !important;
    }
}
.innerMultiBlock
{
    margin-bottom: 20px;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-top: 1px solid #dddddd;
    border-radius: 5px;
}


.anchorBtn
{
    font-size: 16px;
    font-weight: bold;
    border-radius: 32px;
    padding: 4px 20px 4px 20px;
    margin-bottom: 0;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    background-image: none;
}
.anchorBtn:hover
{
    text-decoration: none;
}
.error
{
    float: left;
    text-align: left;
    width: 100%;
    margin: 0px;
    color: #ed1f24;
    font-size: 16px;
    font-weight: normal;
}
.text-normal, .text-normal:hover
{
    color: #181818;
}
.transparentTextBox
{
    border: none !important;
    background-color: transparent !important;
    border-bottom: none !important;
    border-color: transparent !important;
    box-shadow: none !important;
}
.transparentTextBox:hover, .transparentTextBox:focus
{
    box-shadow: none;
}
.form-control[readonly].transparentTextBox
{
    background-color: transparent !important;
}
input[type="text"].transparentTextBox.form-control[disabled] 
{
    color: #000!important;
}
@media print
{
    .btn-print-no-bg{
        background: none !important;
        border-color:black !important;
        color:black !important;
        font-weight: normal !important;
        font-family: 'Source Sans Pro Semibold' !important;
    } 
    .print_margin_top_40{
         margin-top: 40px;
    }
    .print_margin_bottom_40{
         margin-bottom: 40px;
    }
    .pagination li a.page-active, li a.page-active:hover
    {
        border: 1px solid #000000;
    }
}

.bankIcon{
    width:140px; 
    height: 25px;
}

.OrPosition{
    position: absolute; 
    top: -18px; 
    left: 50%; 
    z-index: 1; 
    transform: translate(-50%,0);
}

.OrPosition{
    position: absolute; 
    top: 50%; 
    left: 52px; 
    z-index: 1; 
    transform: translate(0,-50%)
}

@media (max-width:767px)
{
    .OrPosition{
        position: absolute; 
        top: -18px; 
        left: 50%; 
        z-index: 1; 
        transform: translate(-50%,0);
    }
}

.OrCircle{
    background-color:#3084cD; 
    color: white; 
    width: 38px; 
    height:38px; 
    border-radius: 38px; 
    padding-top: 6px;
}

.check-box-row{
    height:0px; 
}

.input-group-addon{
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;  
    border-radius: 4px;
    white-space: nowrap;
    display: table-cell;
    background-color: #eee;
    border: 1px solid #ccc;
}

.input-group-addon:first-child {
    border-right: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}   

.input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
    vertical-align: middle;
    display: table-cell;
}

.btn-secondary {   
    background-color: #fff;  
}
 body
    {
     line-height: 1.42857143; 
    }